<DialogueContext.PU_GENPILOT2_CV_Escort_PlayerLateScolding_IG_001_IDontLike __id="bf1908a0-3286-4ea5-acb8-c441c6873774" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_PlayerLateScolding_IG_001_IDontLike" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_PlayerLateScolding_IG_001_IDontLike" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_PlayerLateScolding_IG_001_IDontLike>